<bugID>978758<Summary>Title bar gradient doesn't match the window edges on Windows XP</Summary><Description>Created attachment 8384585
xp_edges-3.png

When using non-classic Windows XP themes, the left and right edges of the tab strip don't match the native window underneath. This happens with all modern themes, but it is particularly jarring with the silver theme (see attachment)</Description></bugID>